@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background: url(../images/bg.jpg) no-repeat center top #fff;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}

.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	width: 100%;
	background: url(../images/bdr_top.png) center bottom no-repeat;
}
.logo{
	width: 100%;
	position: absolute;
	text-align: center;
}
.logo a{
	display: inline-block;
}
.logo img{
	position: relative;
	margin-top: -120px;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 60px;
    _margin-right: -10px;
    margin-top: 0;
    width: 80px;
    z-index: 999;
    float: left;
    position: absolute;
    left: 10px;
    top: 30px;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
}
.nav_area{
	padding: 150px 0 0;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.nav_left{
	width: 38%;
	text-align: right;
}
.nav_right{
	width: 38%;
	text-align: left;
	margin-right: 0;
}
.navbar-nav.navbar-right:last-child{
	margin-right: 0;
}
.navmenu{

}
.navmenu ul{

}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: center;
}
.navmenu ul li.home{
	display: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #000;
	padding: 5px 30px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	color: #55a249;
	background: none !important;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	width: auto;
	text-align: center;
	z-index: 999;
	background: #fff;
	min-width:100%;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: inline-block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a{
	border: none;
	background: none;
	color:#55a249;
}
.btn_submit{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: block;
	border: none;
	padding: 10px 30px;
	background: #64A244;
	max-width: 100%;
	width: 210px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.main_content{
	padding: 60px 0 20px;
	
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #000000;
	word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
.content h2{
	font-family: 'Roboto Slab', serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #000000;
	margin-bottom: 30px;
}
.homepage .content h2{
	text-align: center;
	color: #fff;
}

.title_icon{
	margin-bottom: 25px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #000000;
	margin-bottom: 20px;
	word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
.homepage .content p{
	text-align: center;
	margin-bottom: 15px;
}
.content strong{
	font-weight: 700;
	word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
.content a{
	color: #fff;
	text-decoration: none;
	text-transform: none;
}
.content a:hover{
	color: #000;
	text-decoration: none;
	text-transform: none;
}
.main_content .content a{
	color: #55a249;
	
}
.content img{
	max-width: 100%;
}
.author{
	font-family: 'Roboto Slab', serif;
	display: block;
	font-style: italic;
}
.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.masonry_area{
	padding: 50px 0 0;
}
.masonry_content{
	text-align: center;
	color: #fff;
}
.masonry_content h2{
	text-align: center;
}
.masonry_content .single{
	padding: 0;
}
.masonry_top .masonry_left .single:nth-child(1) .normal_content{
	margin-left: 0;
	height: 98.8%;
	padding: 100px 50px;
}
.masonry_top .masonry_right .single:nth-child(2) .image_content{
	height: 98.8%;
	margin-right: 0;
}
.masonry_top .masonry_right .single:nth-child(1) .normal_content{
	float: left;
}
.masonry_top .masonry_right .single:nth-child(1) .image_content{
	/*float: left;*/
	clear: both;
}
.masonry_bottom .masonry_left .single:nth-child(1) .image_content{
	margin-left: 0;
	
}
.masonry_bottom .masonry_right .single:nth-child(1) .normal_content{
	_margin-left: 0;
	height: 98%;
}
.masonry_bottom .masonry_right .single:nth-child(2) .image_content{
	margin-right: 0;
}

.masonry_content .normal_content{
	padding: 35px 50px;
	background: #55a249;
	margin: 3px;
}
.masonry_content .normal_content:hover {	
background:#bdbdbd;	
}
.masonry_content .image_content{
	position: relative;
	margin: 3px;
}
.masonry_content .image_content img{
	width: 100%;
	height: 100%;
	display: block;
}
.masonry_content .link_title{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #55a249;
	padding: 20px 10px;
	margin-bottom: 0px;
}
.masonry_content .link_title:hover {
	background: #bdbdbd;
	
}
.masonry_content .link_title h2{
	text-transform: uppercase;
	margin-bottom: 0;
}
.masonry_content .link_title h2 a{
	text-transform: uppercase;
	margin-bottom: 0;
}
.masonry_left{

}
.masonry_right{

}
.footer{
	background: url(../images/bdr_btm.png) bottom center no-repeat;
	padding: 55px 0 0;
	margin-bottom: 30px;
}
.foot_content{

}
.address_info{
	position: relative;
}
.address_info ul{
	text-align: center;
	list-style: none;
}
.address_info ul li{
	display: inline-block;
	margin: 5px 0;
	width: 30%;
}
.address_info ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #bdbdbd;
	padding-top: 55px;
}
.address_info ul li.email a{
	background: url(../images/icon_4.png) center top no-repeat;
}
.address_info ul li.address a{
	background: url(../images/icon_5.png) center top no-repeat;
}
.address_info ul li.phone a{
	display:none;

	background: url(../images/icon_6.png) center top no-repeat;
}
.address_info ul li a span{
	color: #bdbdbd;
	display: block;
	text-align: center;
}
.address_info ul li a:hover span{
	color: #55a249;
}

.address_info ul li.email a:hover{
	background: url(../images/icon_4_hover.png) center top no-repeat;
}
.address_info ul li.address a:hover{
	background: url(../images/icon_5_hover.png) center top no-repeat;
}
.address_info ul li.phone a:hover{
	background: url(../images/icon_6_hover.png) center top no-repeat;
}

.footer_nav{
	margin-top: 30px;
}
.footer_nav ul{
	text-align: center;
	float: none;
}
.footer_nav ul li{
	display: inline-block;
	float: none;
	padding: 10px;
}
.footer_nav ul li.last a{
	background: none;
}
.footer_nav ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
}
.footer_nav ul li.active a,
.footer_nav ul li a:hover
{
	color: #55a249;
	
}

.social{
	padding: 20px 0 0;
}
.social ul{
	text-align: center;
}
.social ul li{
	display: inline-block;
	margin: 0 10px;
}

.social p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #bdbdbd;
	display: block;
	margin-bottom: 5px;
}

.copyright{
	text-align: center;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #bdbdbd;
}
.contact_form{
	background: url(../images/contact_form_bg.png) bottom right no-repeat;
	-webkit-background-size: 97% 100%;
	background-size: 97% 100%;
	padding: 30px 40px 60px;
	width: 330px;
	position: absolute;
	left: -110%;
	top: -370px;
	display:none;
}
.reverse{
	background: url(../images/contact_form_bg_reverse.png) bottom left no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	left:31%;
}
.reverse  form {
  display: inline-block;
  float: right;
}
/*.contact_form:before
{
	content: "";
	position: absolute;
	width: 200%;
	height: 200%;
	top: -50%;
	left: -50%;
	z-index: -1;
	background: url(../images/contact_form_bg.png) bottom right no-repeat;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	transform: rotate(-30deg);
}*/
.contact_form label{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
	display: block;
	margin-bottom: 5px;
}
.contact_form .form-control{
	border: none;
	max-width: 100%;
	width: 210px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.contact_form textarea.form-control{
	height: 90px;
}



.innerpage .masonry_bottom .masonry_left .single:nth-child(1) .normal_content{
	margin: 0;
	height: 98%;
	padding-top: 90px;
}
.innerpage .masonry_bottom .single .normal_content{
	margin: 0;
}
.innerpage .masonry_bottom .single .image_content{
	margin: 0;
}



.search_float {
	display: none;
	_right: 22%;
	_position: absolute;
	_top: 63px;
	_max-width: 100%;
	_z-index: 9;
}
.search_float .form-group {
  float: left;
  margin-bottom: 0;
  width: 70%;
}
.search_float .btn_green {
  background: url(../images/src_btn.png) no-repeat left top;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  float: left;
  height: 70px;
  text-indent: -9999px;
  width: 100px;
}
.search_float input[type=text],
.search_float input[type=search]{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #fff;
	width: 100%;
	border: none;
	background: #55a249;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 25px 14px 25px;
	height: auto;
}
.search_float .form-control::-webkit-input-placeholder { color: white; }
.search_float .form-control:-moz-placeholder { color: white; }
.search_float .form-control:-ms-input-placeholder { color: white; }
.search_float .form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
  text-transform: uppercase;
}
.pweb-static .pwebcontact-container {
padding: 0!important;	
	
}
.pweb-form-blue.pweb-shadow form.pwebcontact-form input.pweb-input, .pweb-form-blue.pweb-shadow form.pwebcontact-form select, .pweb-form-blue.pweb-shadow form.pwebcontact-form textarea {
	
	box-shadow: 0 0 0 #bbb, 0 0 0 rgba(0, 0, 0, 0.2) inset!important;
	
}
.pweb-radius form.pwebcontact-form input.pweb-input, .pweb-radius form.pwebcontact-form select, .pweb-radius form.pwebcontact-form textarea {
	
	border-radius: 0!important;
	
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select {
	
	height: 32px!important;
    line-height: 22px!important;
    max-width: 86%!important;
	
}
.pweb-shadow form.pwebcontact-form input.pweb-input, .pweb-shadow form.pwebcontact-form select, .pweb-shadow form.pwebcontact-form textarea {
	
	 width: 466px!important;
	
	
}
form.pwebcontact-form textarea {
	
	height: auto !important;
    min-height: 172px!important;	
}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #55a249 none repeat scroll 0 0!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
    border-image: none!important;
    border-style: solid!important;
    border-width: 0!important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset!important;
    color: #fff !important;
    height: 39px!important;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0)!important;
    width: 76%!important;
	font-size:14px!important;
	
}
.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    font-size: 16px!important;
    font-weight: 700!important;	
	
}
.sp-accordion.sp-accordion-style3 {
	 border: 0 solid #ccc!important;
	
	
}
.sp-accordion.sp-accordion-style3 .toggler {
	
	 border-bottom: 0 dotted #ccc!important;
	
}
.sp-accordion.sp-accordion-style4 .sp-accordion-inner {
	
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    padding: 0 16px 0 24px!important;
	
	
}
.sp-accordion.sp-accordion-style4 .toggler {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    border-bottom: 0 dashed #1a1a1a!important;
	
}
											
.sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span {
	font-size: 18px!important;
    font-weight: 700!important;
	color:#55a249!important;
	word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
.con1 {
	
float:left;
width:50%;
height:360px;
}
.div.pweb-shadow form.pwebcontact-form input.pweb-input, .pweb-shadow form.pwebcontact-form select, .pweb-shadow form.pwebcontact-form textarea {
	
	width: 215px !important;
	
}
.div.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-text label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-name label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-email label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-phone label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-subject label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-password label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-date label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-textarea label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-select label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-multiple label {
	
	color: #000!important;
	
}
.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-text label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-name label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-email label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-phone label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-subject label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-password label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-date label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-textarea label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-select label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-multiple label {
	
	color: #000!important;
	
}
.pweb-form-blue .pwebcontact-box, .pweb-form-blue form.pwebcontact-form label .pweb-form-blue form.pwebcontact-form input, .pweb-form-blue form.pwebcontact-form textarea, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	
	font-size: 14px!important;
}

.homepage .content h2 {
    color: #fff;
    text-align: center;	
}
.homepage .content h2:hover {
    color: #000;
    text-align: center;	
}
.bttnFr1 {
 
 background:#55A249;
border: 3px solid #fff;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
 
	min-height:451px;
 height:100% !important;
  
 
}
.bttnFr1 img {
min-height:100% !important;	
width:100% !important;
overflow:hidden;	
	
}
.bttninsize {
 
}
 